vibe-d:utils 0.8.1-alpha.3

Low level utility functionality


To use this package, put the following dependency into your project's dependencies section:

dub.json
dub.sdl

Authors: Sönke Ludwig, Jan Krüger, Matthias Dondorff, see github for more

Dependencies: none

Versions:
0.8.1-alpha.3 2017-Jul-20
0.8.1-alpha.2 2017-Jul-17
0.8.1-alpha.1 2017-Jul-14
0.8.0 2017-Jul-10
0.8.0-rc.6 2017-Jul-08
Show all 105 versions